/* border */
a.tab-link, span.tab-link, div.tab-links-hr, div.tab-links-box, div.tab-bottom, h1, h1.headline, h2, h2.headline, h2.menu, h3, h3.headline, div.rightline, div.leftline, div.bottomline, div.mainbox, input.code, a.button, img.button, #notice.info, .pre-spoiler, .spoiler
{
border-color:#5e4442;
}
div.hr, .borderbg, .tborder
{
background:#5e4442;
}
div.mainframe, .page
{
border-color:black;
color:#c4c4c4;
}


/* background 3 */
.background3, .alt2, #navbar-login input.text-field, #navbar-login select.menu, span.tab-link, a:focus:hover, div.gallery-thumb-wrapper, div.gallery-thumb-caption:hover, input.code, div.newstype, a.button, img.button, #notice.info, .spoiler
{
background-color:#170907;
}

/* background 2 */
.background2, .tcat, .thead, .tfoot, a.tab-link, span.tab-link, a.background2, img.background2, .pre-spoiler
{
background-color:#260b07;
}

/* background 1+4  */
.background1, #navbar-login input.text-field:focus, #navbar-login select.menu:focus, #navbar-login input.text-field:hover, #navbar-login select.menu:hover, div.mainframe, textarea, a.tab-active, span.tab-active, .background4, .alt1, .alt1Active, div.outermainbox, div.threecolwrapper, .page
{
background-color:#000000;
}

/* hover */
#navbar-login input.button:hover, a:hover, div.newsheadline:hover, div.gallery-thumb-wrapper:hover, div.newswrapper2:hover, a.button:hover, img.button:hover, a.cal-active
{
background-color:#203140;
}

/* links */
a, a:visited, span.quote
{
color:#eda366;
}
blockquote, div.vbfix blockquote.quote, div.vbfix2
{
border-color:#eda366;
}

/* sublines */
h1.date, div.newsdate, div.newstime, div.headline-subline, span.calendar
{
color:#9a7f78;
}

body
{
background:#3e2423;
color:#c4c4c4;
}

#sitetabs div.hr
{
border-color:#be9770;
}

#navbar-login input.text-field, #navbar-login select.menu
{
border-top-color:#f5d6ab;
border-left-color:#f5d6ab;
border-right-color:#fff9f0;
border-bottom-color:#fff9f0;
color:#666666;
background:#f7f4f0;
}

#navbar-login input.text-field:focus, #navbar-login input.text-field:hover, #navbar-login select.menu:focus, #navbar-login select.menu:hover
{
color:black;
background:#fcfcfc;
}

div.header
{
background:#000000 url(../Images/Darkorange/rpgwatch-logo.jpg) no-repeat;
}

a.tab-active, span.tab-active
{
border-bottom-color:black;
}
div.tab-bottom a.tab-active, div.tab-bottom span.tab-active
{
border-bottom-color:#5e4442;
border-top-color:#000000;
}

a:focus
{
color:#faa700;
}

a.ext-link:after, div.newsitem a:after
{
content:url(../Images/Darkorange/ext-link.gif);
}

h1, h1.headline, h2, h2.headline, h2.menu, h3, h3.headline
{
background:url("../Images/Darkorange/headline-bg.jpg") black no-repeat;
color:#e5e5e5;
}
h2.gray-bg, h3.gray-bg
{
background-image:url("../Images/Darkorange/headline-bg-gray.jpg");
}
.gray-bg a
{
color:#c4c4c4;
}

div.darklight-dark
{
display:none;
}

div.darklight-light
{
display:visible;
float:left;
background:#fcfcfc;
color:black;
font-weight:bold;
border:1px solid #a8afb7;
padding:0.2em;
margin-top:0.6em;
font-size:0.84em;
line-height:100%;
cursor:pointer;
}


/* NAVIGATION BAR */

div.navbar-left
{
background:#663b31 url(../Images/Darkorange/navbar-left.png) no-repeat;
}

div.navbar-center
{
background:#663b31 url(../Images/Darkorange/navbar-center.png) repeat-x;
}

div.navbar-right
{
background:#663b31 url(../Images/Darkorange/navbar-right.png) no-repeat;
}

div.vline
{
background:url(../Images/Darkorange/navbar-vline.png);
}

#menu a:hover
{
background:#240c07;
color:#e5e5e5;
}

#menu *
{
color:#e5e5e5;
}

#menu ul.submenu a:hover
{
color:black;
background-color:#8c4408;
}

#menu li.mainmenu
{
background-image:url("../Images/Darkorange/navbar-vline.png");
}

#menu li.mainmenu:hover
{
background-image:url("../Images/Darkorange/navbar-title-l.png");
}

#menu li.mainmenu:hover span.menutitle
{
background-image: url("../Images/Darkorange/navbar-title-r.png");
}

#menu ul.submenu
{
background-image: url("../Images/Darkorange/navbar-menu-b.png");
}

#menu ul.submenu li
{
background-image: url("../Images/Darkorange/navbar-menu-m.png");
}

/* IE doesn't support :first-child, so it's a normal class now... */
#menu ul.submenu li.first-child
{
background-image: url("../Images/Darkorange/navbar-menu-m.png");
}




/* NEWS LAYOUT */

.tcat, .tcat a
{
color:#c4c4c4;
font-weight:bold;
}

div.infoleft-a
{
background:none;
}

div.infocenter-a
{
background:none;
}

h1.date
{
background:none;
}


a.morestuff:before
{
content:url(../Images/Darkorange/icon-more.png);
}

a.comments:before
{
content:url(../Images/Darkorange/icon-comments.png);
}


.article-image-caption
{
background-color:black;
color:#e5e5e5;
}

div.gallery-thumb-wrapper
{
color:#c4c4c4;
}

input.code
{
color:#c4c4c4;
}

/* FORUM  */
img.button
{
background:url(../Images/Darkorange/multiquote.png) no-repeat 0.75em 0.25em;
}

#notice.ok
{
border-color:#138000;
background:#13330e;
}

#notice.error
{
border-color:#800000;
background:#330e0e;
}


/* inversed colors */
#navbar-login input.button, #navbar-login a, #navbar-login span
{
color:#c4c4c4;
}
textarea
{
background:#f0f0f0;
color:black;
}

div.pros h3
{
background:url("../Images/headline-bg-lightgreen.jpg") #fcfcfc no-repeat;
color:black;
}
div.cons h3
{
background:url("../Images/headline-bg-lightred.jpg") #fcfcfc no-repeat;
color:black;
}
div.pros li
{
color:#59b359;
}
div.cons li
{
color:#e57373;
}
div.pros li span
{
color:#c4c4c4;
}
div.cons li span
{
color:#c4c4c4;
}


